Subject: TSVAREA Minutes - IETF 102 (Draft)

From: Spencer Dawkins at IETF <[email-masked]>
Date: Mon, 20 Aug 2018 07:12:15 -0500

Dear All,

I've (finally!) uploaded draft minutes for our meeting at IETF 102.

They're at
https://datatracker.ietf.org/meeting/102/materials/minutes-102-tsvarea-00.

There were some questions, especially during Ian Swett's presentation,
where the person asking the question didn't identify themselves. If you
have corrections, especially providing names, please let me/Mirja know.

Thanks!

Spencer